@charset "UTF-8";

div.noStyle h1,
div.noStyle h2
{
	background: navy;
	border: none;
	background-color: transparent;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}

.testTbl1
{
	border: 1px #DDD solid;
}
	.testTbl1 th
	{
		border: 1px #DDD solid;
		text-align: center;
	}
	.testTbl1 td
	{
		border: 1px #DDD solid;
		width: 100px;
		text-align: center;
	}


